{font-family: arial;
font-size: 10pt;
margin: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 0px;}

P
{padding-top: 10px;
margin: 0px;}

H1
{font-size: 50pt;
padding-top: 25px;
margin: 0;}

table.navbar
{font-size: 11pt;
margin: 0px;
padding: 0px; 
border: 0px; 
}

table.menu
{font-size: 11pt;
margin: 0px;
padding: 0px;
}

td.menuNormal
{padding: 0px;
color: black;
vertical-align: top;
background-color: white;}

td.menuHover
{padding: 0px;
color: black;
vertical-align: top;
/*remove the following line for drop-down menu with images*/
background-color: lightblue;}

div.menuNormal
{display: none;
position: static;}

div.menuHover
{border: 0px solid lightblue;
background-color: #E2F2F1;
display: inline;
position: absolute;}

a.menuitem:link
{text-decoration: none;
color: black;
background-color: #E2F2F1;
display: block;}

a.menuitem:visited
{text-decoration: none;
color: black;
background-color: white;
display: block;}

a.menuitem:hover
{text-decoration: none;
color: black;
background-color: lightblue;
display: block;}

a.menuitem:active
{text-decoration: none;
color: black;
background-color: lightblue;
display: block;}